<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <dl>
        <s:decorate id="manualNameDecoration" template="/layout/display/_display.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.Name']}</ui:define>
            <h:outputText value="#{messages['gazelle.simulator.pam.PDQmPatientDemographicsConsumerR4']}"/>
        </s:decorate>
    </dl>
</ui:composition>
